player_sd Struct Reference

Service discovery object. More...

`#include <playersd.h>`

## Public Attributes

void * | sdRef
| Opaque pointer to underlying zeroconf client object. More...
player_sd_dev_t * | devs
| List of devices discovered by browsing.
size_t | devs_len
| Number of devices discovered.

## Detailed Description

Service discovery object.

## Member Data Documentation

void* player_sd::sdRef

Opaque pointer to underlying zeroconf client object.

Contents will vary by zeroconf implementation.

The documentation for this struct was generated from the following file:

- playersd.h

Last updated 12 September 2005 21:38:45